<?xml version="1.0" encoding="UTF_8"?>
<ProfessionalCap>
    <tag key="HAL_CUSTOM_SCALER_AVAILABLE_STREAM_CONFIGURATIONS" type="int32_t">
        <value type="string2Enum">CAMERA_FORMAT_STANDARD_RAW16</value>
        <value>4160</value>
        <value>3120</value>
        <value type="string2Enum">CAMERA_SCALER_AVAILABLE_STREAM_CONFIGURATIONS_OUTPUT</value>
    </tag>
    <tag key="HAL_CUSTOM_SUPPORTED_ISO_VALUES" type="uint8_t">
        <value type="string2Enum">CAMERA_ISO_AUTO</value>
        <value type="string2Enum">CAMERA_ISO_100</value>
        <value type="string2Enum">CAMERA_ISO_200</value>
        <value type="string2Enum">CAMERA_ISO_400</value>
        <value type="string2Enum">CAMERA_ISO_800</value>
        <value type="string2Enum">CAMERA_ISO_1600</value>
    </tag>
    <tag key="HAL_CUSTOM_SENSOR_ISO_RANGE" type="int32_t">
        <value>50</value>
        <value>1600</value>
    </tag>
    <tag key="HAL_CUSTOM_SENSOR_EXPOSURE_RANGE" type="int32_t">
        <value>250</value>
        <value>8000000</value>
    </tag>
    <tag key="HAL_CUSTOM_SENSOR_WB_RANGE" type="int32_t">
        <value>2800</value>
        <value>10000</value>
    </tag>
</ProfessionalCap>
